Subject: RE: Merger Analysis - ERCOT Market Share
From: [email-masked]
To: [email-masked]
Date: Wed, 14 Nov 2001 06:12:01 -0800 (PST)

Thanks.

 -----Original Message-----
From: 	Forster, David  
Sent:	Wednesday, November 14, 2001 7:54 AM
To:	Steffes, James D.
Cc:	Curry, Mike; Robinson, Mitch; Gilbert-smith, Doug
Subject:	RE: Merger Analysis - ERCOT Market Share

Earlier this year, Enron filed an application for a Presidential Permit to build a 300 MW HVDC tie between Ercot and Mexico in the Brownsville area. The Permit has not yet been issued.

If the Permit is issued (as we expect), then the earliest construction could start would be sometime in the first quarter of next year.

I you need any further information, please let me know.

Dave

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Wednesday, November 14, 2001 7:48 AM
To:	May, Tom; Forster, David; Tricoli, Carl
Subject:	FW: Merger Analysis - ERCOT Market Share
Importance:	High

We are trying to identify assets and contracted positions that Enron will either own or control in ERCOT to process the PUCT merger analysis.

If you have any information on existing or planned assets or positions please let me know.  If you want to discuss, please feel free to call me at 3x7673.

Thanks.

Jim

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Tuesday, November 13, 2001 3:03 PM
To:	Nicolay, Christi L.; Gilbert-smith, Doug; Ward, Charles; Portz, David
Cc:	Shapiro, Richard
Subject:	Merger Analysis - ERCOT Market Share
Importance:	High

I am trying to identify generation assets owned and/or controlled in ERCOT by Enron and its affiliates.  

The information I have been provided is that Enron only has Ponderosa Pine Energy Partners LTD - 263 MW.  Is this correct?
  
Do we have any long-term capacity over the DC Tie?  
Do we have any construction in progress?  
Any other positions (e.g., Capacity Auction) that may be considered by the PUCT in the merger?

Is there anyone else I should talk with about this information?

Thanks,

Jim